/*connexion*/
@import "./Variables.scss";
.connect_container {
  margin: 5%;
  background: $color-5;
  border: 1px solid $color-4;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 5%;
  margin-bottom: 15%;
  p {
    margin-top: 5%;
    color: $color-4;
    font-size: 20px;
    text-align: center;
    margin-bottom: 5%;
  }
  span{
    display: flex;
    color: $color-1;
    font-size: 16px;
    align-items: center;
    text-align: center;
  }

  input {
    font-family: "Caudex";
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;
    letter-spacing: 0.1em;
    color: $color-4;
    display: inline-block;
    width: 20%;
    margin-left: 5%;
  }

  input:last-child {
    width: 35%;
    text-align: center;
    margin-top: 3%;
    margin-left: 35%;
    margin-right: auto;
    margin-bottom: 4%;
    border: 0.5px solid $color-1;
    background-color: $color-5;
  }
  a{
    color: $color-1;
  }
  .button_contact {
    border: 0.5px solid $color-1;
    // text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.1em;
    padding: 10px 20px 10px 20px;
    font-family: $font;
    background-color: $color-5;
    cursor: pointer;
  }
  .button_contact:hover {
    box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
    transition: box-shadow 0.2s ease;
  }
  .centre_contact{
    display: flex;
    margin-left: auto;
    margin-right: auto;
  }
}

.modal{
  // justify-center items-center flex overflow-x-hidden overflow-y-auto fixed inset-0 z-50 outline-none focus:outline-none;
  width: 700px;
  height: 400px;
  display: flex;
  justify-content: center;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  inset: 0;
  z-index: 50;
  outline: none;
  align-items: center;
  background-color: $color-3;
  margin: auto;
  border: 0.5px solid $color-1;
  border-radius: 10px;
  h1{
    margin-top: 50px;
  }
}

.inputReset{
  width: 100% !important;
    margin-left: 10%;
    margin-top: 5%;
    margin-bottom: 5%;
  
}

.remove_rein{
  height: 50px;
  width: 50px;
  display: block;
  margin-top: -120px;
  text-align: center;
  margin-left: auto;
  cursor: pointer;
}